Bug 148987 - Change RHN Alert icon color status to more logical color choices
Change RHN Alert icon color status to more logical color choices
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: rhn-applet (Show other bugs)
4.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Adrian Likins
desktop-bugs@redhat.com
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-17 14:28 EST by Mark Belanger
Modified: 2012-06-20 11:58 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-20 11:58:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mark Belanger 2005-02-17 14:28:41 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5) Gecko/20041111 Firefox/1.0

Description of problem:
This is a trivial change, but the RHN Alert icon displays a green color when it's checking status and blue when the the users software is current.  A more logical color choice would be:

 red:    software is not current
 yellow: software status is being checked
 green:  software is current



Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Enable RHN Notification Tool
2. Check for updates
  

Additional info:
Comment 1 dudek 2005-03-07 12:33:59 EST
I think the red/green color combination is a poor choice since the most common
form of color blindness is red/green.
Comment 2 Mark Belanger 2005-03-07 13:12:27 EST
True, but that's the common convention for non-colorblind people and the
software already addresses colorblindness with it's use of status iconography as
shown here:

http://www.redhat.com/docs/manuals/RHNetwork/ref-guide/enterprise/1.1/applet-notification-icons.html
Comment 4 Jiri Pallich 2012-06-20 11:58:49 EDT
Thank you for submitting this issue for consideration in Red Hat Enterprise Linux. The release for which you requested us to review is now End of Life. 
Please See https://access.redhat.com/support/policy/updates/errata/

If you would like Red Hat to re-consider your feature request for an active release, please re-open the request via appropriate support channels and provide additional supporting details about the importance of this issue.

Note You need to log in before you can comment on or make changes to this bug.